* {
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    background-color: black;
    font-family: arial,sans-serif;
    font-size: small;
}

#all {
    min-width: 1000px;
}

#status_bar {
    width: 100%;
    height: 30px;
    background-color: #2d2d2d;
    border-style: solid;
    border-width: 1px 0px;
    border-color: black;
    /*text-align: center;*/
}

.status_bar {
    display: inline-block;
}

.status_bar ul {
    list-style: none;
}

.status_bar ul li {
    display: inline-block;
    line-height: 24px;
}

.status_bar ul li span {
    color: white;
    margin-right: 20px;
    font-weight: bold;
}

#status_bar_user {
    float: right;
}

#content_bar {
    width: 920px;
    margin: 0 auto;
}

#medium {
    background-color: #8d8d8d;
    padding: 20px;
}

#content {
    width: 880px;
    margin: 0 auto;
    padding: 20px 20px 40px 20px;
    background-color: #e5e5e5; /*#e9eaee;
    /* border radius */
    -webkit-border-radius: 5px;
    -webkit-border-bottom-left-radius: 50px;
    -moz-border-radius: 5px;
    -moz-border-radius-bottomleft: 50px;
    border-radius: 5px;
    border-bottom-left-radius: 50px;
    /* border radius */
}

#encabezado {
    
}

#ruta span {
    font-size: 1.2em;
    font-weight: bold;
}

#content2 {
    padding-top: 20px;
}

#bottom_bar {
    background-color: black;
    border-style: solid;
    border-width: 1px 0px;
    border-color: black;
    text-align: center;

    /* ABSOLUTE */
    position: absolute;
    bottom: 0;
    width: 100%;

}



#logo {
    padding: 10px 0px;
}